[Startup]
EnableLangDlg=Y
AppName=Quick Start
ProductGUID=EAD0EE62-7CAE-4551-9F05-E78AF50EF79E
CompanyName=Mirtone
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=4
key0=0x0009
key1=0x0c0c
key2=0x0416
key3=0x000a
